@font-face {
    font-family: 'Inter';
    src: url(../fonts/Inter/static/Inter_18pt-Black.ttf) format('truetype'),
         url(../fonts/Inter/static/Inter_18pt-Black.woff2) format('woff2') ;
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url(../fonts/Inter/static/Inter_18pt-Bold.ttf) format('truetype'),
         url(../fonts/Inter/static/Inter_18pt-Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url(../fonts/Inter/static/Inter_18pt-Regular.ttf) format('truetype'),
         url(../fonts/Inter/static/Inter_18pt-Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url(../fonts/Inter/static/Inter_18pt-Light.ttf) format('truetype'),
         url(../fonts/Inter/static/Inter_18pt-Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url(../fonts/Inter/static/Inter_18pt-Italic.ttf) format('truetype'),
         url(../fonts/Inter/static/Inter_18pt-Italic.woff2) format('woff2');
    font-weight: 400;
    font-style: italic;
}

:root {
    --soniq-font: 'Inter';
    --body-font-size: 20px;
    --base-font-weight: 400;
    --base-line-height: 1.5;
    --gradient-color: linear-gradient(270deg, #4481C2 -15.76%, #954D9D 16.22%, #ED3B94 48.2%, #F05C22 80.17%, #FDD900 112.15%);
    --gradient-color-2: linear-gradient(227.98deg, #4481C2 -5.79%, #954D9D 20.66%, #ED3B94 47.11%, #F05C22 73.55%, #FDD900 100%);
    --text-color-dark: #000033;
    --text-color-light: #ffffff;
    --text-color-grey: #7F7F7F;
    --soniq-dark-bg: #000033;
    --bg-white: #ffffff;
    --soniq-bg-light: #f8f9fa;
    --bg-gray:#e9e4e4;
}   
html {
  scroll-behavior: smooth;
}

body {
    font-family: var(--soniq-font);
    margin: 0;
    padding: 0;
    background-color: var(--bg-white);
    font-weight: var(--base-font-weight);
    font-size: var(--body-font-size);
    line-height: var(--base-line-height);
}

.bg-gray{
    background-color: var(--bg-gray);
}
/* common styles */
.p-80{
    padding: 80px 0;
}
.nav-p{
    padding-top: 88px;
}
.soniq-dark-bg{
    background-color: var(--soniq-dark-bg);
    color: var(--text-color-light);
}
.gradient-text {
    background: var(--gradient-color-2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    line-height: 1.1;
}
.gradient-btn{
    width: 250px;
    height: 45px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 8px 22px;
    text-transform: uppercase;
    position: relative;
    border-radius: 32px;
    overflow: hidden;
    display: inline-block;
    background: var(--soniq-dark-bg);
    transition: all 0.3s linear;
}
.dark .gradient-btn{
    background: #fff;
}
.gradient-btn .btn_theming{
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 21px;
    left: 0;
    top: 0;
    background: var(--gradient-color-2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    line-height: 45px;
    transition: all 0.3s linear;
}
.gradient-btn:hover .btn_theming{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background-clip: unset;
    color: var(--text-color-light);
}
.gradient-text-btn{
    transform: translateY(0px);
}
.gradient-btn:hover .gradient-text-btn{
    visibility: hidden;
    opacity: 0;
    transform: translateY(-5px);
    transition: all 0.3s linear;
}
.gradient-bg-btn{
    visibility: hidden;
    opacity: 0;
    transform: translateY(-5px);
    transition: all 0.3s linear;
}
.gradient-btn:hover .gradient-bg-btn{
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
    background: var(--gradient-color);
    color: var(--text-color-light);
    transition: all 0.3s linear;
}
.gradient-btn:hover .gradient-bg-btn span{
    color: var(--text-color-light);
    transition: all 0.3s linear;
}

/* Navbar */
.navbar{
    background-color: var(--bg-white);
    box-shadow: 0px 4px 20px 8px #0000330D;
    backdrop-filter: blur(50px)
}
.navbar-brand img{
    max-height: 62px;
}
.dark .navbar {
    background-color: transparent;
    box-shadow: 0px 4px 20px 8px #0000330D;
    backdrop-filter: blur(50px)
}
.nav-link {
    font-weight: 700;
    font-size: 16px;
    line-height: var(--base-line-height);
    letter-spacing: -1%;
    text-transform: uppercase;
    color: var(--text-color-dark);
    transition: linear 0.3s;
    line-height: calc(45px - 0.5rem);
}
.dark .nav-link {
    color: var(--text-color-light);
}
.navbar-nav .nav-link.active, 
.navbar-nav .nav-link.show.active,
.navbar-nav .nav-link:hover {
    background: var(--gradient-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    transition: linear 0.3s
}
.navbar-nav .dropdown-toggle.gradient-btn{
    width: 191px;
}
.dark .navbar-nav .dropdown-toggle.gradient-btn{
    background: #fff;
}
.dark .navbar-nav .dropdown-toggle.gradient-btn:hover .gradient-bg-btn span{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background-clip: unset;
    color: var(--text-color-light);
}
.navbar-nav .dropdown-toggle::after{
    content: none;
}
.navbar-nav .nav-item{
    margin: 0px 5px;
}
.dropdown-menu{
    padding: 0;
    box-shadow: 0px 4px 20px 8px #214C9D26;
    border-radius: 8px;
    border: none;
    overflow: hidden;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.dropdown-menu.show{
    visibility: visible;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.dropdown-menu li{
    border-bottom: 1px solid #E1E4ED;
}
.dropdown-menu li:last-child{
    border-bottom: none;
}
.dropdown-item{
    font-weight: 600;
    color: var(--text-color-dark);
    padding: 10px 20px;
    
}
.dropdown-item:hover{
    background-color: #E9E9E9;
}
.btn_theming span img{
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}
.dropdown-toggle.show .btn_theming span img{
    transform: rotate(180deg);
    transition: all 0.3s ease-in-out;
}

/* headings */
.heading-1{
    font-weight: 800;
    font-size: 64px;
    letter-spacing: -1%;
    text-transform: uppercase;
}
.heading-2{
    font-weight: 700;
    letter-spacing: 0%;
    font-size: 48px;
}
.heading-3{
    font-weight: 500;
    font-size: 36px;
    letter-spacing: 0%;
}

/* landing banner */
.landing-banner > img{
    width: 100%;
    max-height: calc(100vh - 100px);
    object-fit: cover;
}
.landing-logo{
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
}
.banner-text{
    background: var(--gradient-color);
    padding: 12px 0px 6px;
}


/* leader section */
#leaderTab{
    border: none;
}
#leaderTab .nav-link{
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF40;
    background-color: transparent;
    letter-spacing: 2%;
    padding: 16px 24px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    text-transform: uppercase;
    border-radius: 0px;
}
#leaderTab .nav-link.active{
    background-color: #FFFFFF0F;
    color: var(--text-color-light);
}
#leaderTab .nav-item:first-child .nav-link{
    border-top-left-radius: 16px;
}
#leaderTab .nav-item:last-child .nav-link{
    border-top-right-radius: 16px;
}
.leaders-section{
    background-color: var(--soniq-dark-bg);
    color: var(--text-color-light);
}
.leader--tab .tab-content{
   padding: 40px 30px;
   border: 1px solid rgba(255, 255, 255, 0.12);
   border-radius: 16px;
   border-top-left-radius: 0;
   background-color: #FFFFFF0F;
}
.leader--tab .leader-tabpane-content p{
    max-width: 680px;
    margin-bottom: 30px;
}
.leader--tab .leader-tabpane-content p:last-child{
    margin-bottom: 0;
}
.leader-card img{
    border-radius: 16px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.leader_position{
    font-size: 16px;
    color: var(--text-color-grey);
    font-weight: 700;
}
.leader-card h4{
    font-size: 36px;
    font-weight: 700;
    letter-spacing: -1%;
    margin-bottom: 15px;
}
.sch_address{
    font-size: 18px;
    margin-bottom: 0px;
}


/* itinerary section */
.day_no{
    width: 64px;
    height: 62px;
    background: var(--gradient-color-2);
    color: var(--text-color-light);
    font-size: 14px;
    letter-spacing: -1%;
    line-height: 1.2;
    text-transform: uppercase;
	border-radius: 50% !important;
}
.day_no span{
    display: block;
    font-weight: 700;
    letter-spacing: -1%;
    font-size: var(--body-font-size);
}
.full_date h3{
    line-height:64px;
    margin: 0;
}
.full_date h3.heading-3 { font-size:30px;}
.itinerary--list ul{
    list-style: outside none;
    padding-left: 64px;
    position: relative;
    padding-top: 20px;
}
.itinerary--list ul li{
    color: var(--text-color-dark);
    padding-bottom: 25px;
    position: relative;
}
.itinerary--list ul li:last-child{
    padding-bottom: 0;
}
.itinerary--list ul::before{
    content: "";
    width: 1px;
    height: 105%;
    background: var(--gradient-color);
    position: absolute;
    left: 32px;
    top: -20px;
}
.itinerary--list ul li::before{
    content: "";
    width: 16px;
    height: 16px;
    background: var(--gradient-color-2);
    border-radius: 50%;
    position: absolute;
    left: -39px;
    top: 10px;
}
.judging_criteria_box  { border-radius:30px; border:solid 1px #ccc; padding:18px; margin:5px 0px;}
.judging_criteria_box.marks_row::after  { display:none;}
.judging_criteria_box.marks_row .performance_type .heading-3 { font-size:25px;}
.judging_criteria_box.marks_row .marks_basedon { width:26%;}
.judging_criteria_box.marks_row .marks_basedon ul li { font-size:15px; margin:8px 0px;}

/* rules and guidelines */
.column_list{
    list-style: disc inside;
    padding: 0;
    margin-top: 10px;
}
.column_list li{
    margin-bottom: 12px;
}
.column_list li:last-child{
    margin-bottom: 0;
}
.rules_card{
    border-radius: 16px;
    border: 1px solid #FFFFFF1F;
    background: #FFFFFF0F;
}
.rules_card ul{
    margin: 0;
    padding:0;
    list-style: none;
}
.rules_card ul li{
    position: relative;
    padding-left: 40px;
    ;
    margin-bottom: 22px;
    line-height: 1.2;
}
.rules_card ul li::before{
    content: "";
    width: 22px;
    height: 22px;
    background: url(../images/tick_icon.png) no-repeat center center / cover;
    position: absolute;
    left: 0;
    top: 2px;
}

/* judiging section */
.marks_row{
    position: relative;
}
.marks_row > div{
    padding: 0px 20px;
    line-height: 1.1;
}
.marks_row > div:first-child{
    padding-left: 0;
}
.marks_row > div:last-child{
    padding-right: 0;
}
.marks_row::after{
    content: "";
    width: 100%;
    height: 1px;
    background: var(--gradient-color-2);
    position: absolute;
    left: 0;
    bottom: 0;
}
.marks_row:last-child::after{
    content: none;
}
.marks_row  ul{
    padding: 0;
    margin: 0;
    list-style: inside;
}
.marks_row  ul li{
    margin-top: 2px;
}
.performance_type{
    max-width: 300px;
    margin-right: auto;
}
.marks_basedon{
    width: 28%;
    margin-right: auto;
}

/* importat notice */
#important_notice{
    position: relative;
}
#important_notice::before,
#important_notice::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0;
    right: 0;
    z-index: 1;
}
#important_notice::before{
    background-color: var(--bg-gray);
    top: 0;
}
#important_notice::after{
    background-color: var(--soniq-dark-bg);
    bottom: 0;
}
.important_notice_card{
    padding: 60px;
    background: url(../images/Important\ notes.jpg)no-repeat center center / cover;
    border-radius: 16px;
    position: relative;
    z-index: 2;
    color: var(--text-color-light);
}
.important_notice_card ul{
    margin: 0;
    padding:0;
    list-style: none;
}
.important_notice_card ul li{
    position: relative;
    padding-left: 40px;
    margin-bottom: 22px;
    line-height: 1.2;
}
.important_notice_card ul li:last-child{
    margin-bottom: 0;
}
.important_notice_card ul li::before{
    content: "";
    width: 22px;
    height: 22px;
    background: url(../images/white_tick.png) no-repeat center center / cover;
    position: absolute;
    left: 0px;
    top: 2px;
}

/* join us section */
.joinus_at_row{
    padding: 80px 0;
}
.title_joinus{
    width: 40%;
}
.tdv_details{
    width: 20%;
    line-height: 1.2;
    padding: 10px;
}
.tdv_details > div{
    max-width: 170px;
    margin: 0 auto;
}
.joinus_date > div,.joinus_timing > div{
    max-width: 140px;
}
.joinus_date,.joinus_timing{
    border-right: 1px solid rgba(255, 255, 255, 0.25);   
}
.tdv_details p{
    margin: 0;
}
.joinus_btn_row .gradient-btn{
  margin: 0px 10px;
  text-align: center;
}

/* gallery page */
.gallery_wrapper{
    max-width: 1320px;
    padding: 0px 1rem;
    margin: 0 auto;
    display: table;
    width: 100%;
}
.gallery_list {
    width: 100%;
    margin: 0 auto;
}
.gallery-sizer {
    width: 33.333%;
    height: 1px;
}
.gallery-item {
    float: left;
    padding: 10px;
}
.gallery-item img{
    width: 100%;
    max-height: 294px;
    object-fit: cover;
    border-radius: 16px;
}
.gallery-item-width-33 {
    width: 33.333%;
}
.gallery-item-width-66 {
    width: 66.666%;
}

/* footer */
footer{
    padding: 80px 0;
    background: url(../images/gd_line2.jpg)no-repeat center center / cover;
    line-height: 1.2;
}
.ft_ph,.ft_mail{
    font-weight: 700;
}
.ft_ph img,.ft_mail img{
    margin-right: 7px;
}
a.insta-link {
    color: #fff;
    text-decoration: none;
}
.text-center { text-align:center; margin-bottom:0px !important;}
.schedule{
    width:760px;
    margin:15px auto;
}

.schedule-item{
    display:grid;
    grid-template-columns:28px 85px 1fr;
    gap:18px;
    position:relative;
    margin-bottom:14px;
}

.timeline{
    position:relative;
    display:flex;
    justify-content:center;
}

.timeline::before{
    content:"";
    position:absolute;
    width:2px;
    top:-15px;
    bottom:-15px;
    left:50%;
    transform:translateX(-50%);
    background:linear-gradient(180deg,#ff8b8b 0%,#7b61ff 100%);
}

.schedule-item:first-child .timeline::before{
    top:10px;
}

.schedule-item:last-child .timeline::before{
    bottom:55px;
}

.dot{
    width:16px;
    height:16px;
    border-radius:50%;
    background:#081b63;
    border:4px solid #fff;
    box-shadow:0 0 0 1px #d8d8e8;
    position:relative;
    z-index:2;
    margin-top:6px;
}

.time{
    padding-top:8px;
}

.time h3{
    font-size:16px;
    color:#11153b;
    font-weight:700;
    line-height:1;
}

.time span{
    display:block;
    margin-top:6px;
    color:#9b9b9b;
    font-size:13px;
}

.card{
    background:#fff;
    border:1px solid #dde2ef;
    border-radius:14px;
    min-height:54px;
    padding:14px 18px;
    box-shadow:0 2px 8px rgba(0,0,0,.05);
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.card.large{
    min-height:82px;
}

.card h4{
    font-size:18px;
    font-weight:700;
    color:#131742;
    line-height:1.2;
}

.card p{
    font-size:14px;
    color:#6e6e6e;
    margin-top:6px;
}

.card small{
    font-size:13px;
    color:#9b9b9b;
}

@media(max-width:768px){

.schedule{
    width:100%;
    padding:0 15px;
}

.schedule-item{
    grid-template-columns:28px 70px 1fr;
    gap:12px;
}

.time h3{
    font-size:14px;
}

.card h4{
    font-size:16px;
}

.card{
    padding:14px;
}

}
.criteria-wrapper{
    max-width:1100px;
    margin:auto;
}

.criteria-card{

    background:#fff;
    border:2px solid #cfd2df;
    border-radius:28px;

    display:grid;
    grid-template-columns:160px 1fr;

    align-items:center;

    margin-bottom:18px;

    overflow:hidden;

}

.points{

    text-align:center;
    padding:28px;

    position:relative;

}

.points::after{

    content:"";
    position:absolute;

    top:18px;
    bottom:18px;
    right:0;

    width:2px;
    background:#d9d9e4;

}

.points h2{

    font-size:78px;
    line-height:1;
    font-weight:800;

    background:linear-gradient(135deg,#FDB33C,#FF5F6D,#8E44AD);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;

}

.points span{

    display:block;

    margin-top:8px;

    font-size:28px;
    font-weight:700;

    color:#161616;

}

.content{

    padding:22px 34px;

}

.content h3{

    font-size:24px;
    font-weight:700;
    color:#10153b;

    margin-bottom:18px;

}

.content ul{

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:12px 50px;

    list-style:disc;

    padding-left:18px;

}

.content li{

    color:#5d5d6e;
    font-size:18px;
    line-height:1.4;

}

@media(max-width:768px){

.criteria-card{

    grid-template-columns:1fr;

}

.points{

    padding:25px;

}

.points::after{

    display:none;

}

.content{

    padding:25px;

}

.content h3{

    font-size:22px;

}

.content ul{

    grid-template-columns:1fr;

}

.points h2{

    font-size:64px;

}

.points span{

    font-size:24px;

}

}